/* SRC Edits to UVM General Styles*/
/* Created: October 2014, Keri Toksu */
/* Last edited: Feb 2017 */

@media (max-width: 760px) {  /* drops tree image */
	#uvmcustombanner div.textwrapper770 {
		display: none;
	}
}
/* #uvmresearch */
.a5b5e4 {
	margin-top: -1.5%;

}
/* registration is open */
#regopen {
	width: 40%;
	border: thin solid #618926;
	background-color: #fafbf8;
	padding: 0 1em .5em 1em;
	margin-top: .75em;
	margin-bottom: 1em;
}
@media screen and (max-width: 480px) {
	#regopen {
		width: 75%;
		margin-top: 2em;
	}
}
/* main template */
#uvmcustombanner h4.uvmbanner {
	line-height: 1.6;	
}
#subbanner, footer {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.06em;
	padding-left: .75em;
	background-color: #408ed2; /* #098094 */
}
#uvmmaincontent {
    padding-bottom: 3%;
}
#uvmmaincontent h3 {
	color: #62855b;
}
#uvmmaincontent h4 {
	color: #87ad3c; /* #62855b; */
	font-size: 1.0em;
}
#uvmmaincontent h4.abstracts {
	font-size: 75%;
	text-transform: uppercase;
}
#uvmmaincontent h4.abstract-title {
	color: #000;
	margin-top: .75em;
}
#uvmmaincontent h4.black {
	color: #000;
}
#uvmmaincontent h4.charts {
	color: #444;
}
#uvmmaincontent h4.no-margin {
	margin-top: 0;
	margin-bottom: -.5em;
}
#uvmmaincontent h4.no-top {
	margin-top: 0;
}
#uvmmaincontent h4.less-below {
	margin-bottom: -.5em;
}
#uvmmaincontent h4.regform {
	margin-bottom: 1em;
}
#uvmmaincontent h4 + h5 {
	margin-top: 0em;
}
#uvmmaincontent h5 {
	color: #408ed2;
}
#uvmmaincontent h5.black {
	color: #000;
}
#uvmmaincontent h5.black-less-top {
	color: #000;
	margin-top: 0;
}
#uvmmaincontent h5.reglist {
	font-size: 80%;
}
#uvmmaincontent h5.time-block {
	padding-top: .5em;
	margin-left: 0;
}
#uvmmaincontent h6.uvmgray {
	color: #444;
}
#uvmmaincontent h6.uvmgray a {
	text-decoration: underline;
	font-weight: 100;
}
#uvmmaincontent div.rightcolumn_float {
	padding-top: 0;
}
/*images */
img.hometop {
	margin: 0.5em 0 1em 0;	
}
.photobox_rt {
	display: block;
	float: right;
	margin: 0 0 1em 1em;
}
@media (max-width: 480px) {
	.photobox_rt {
		display: block;
		float: none;
		margin: 1em 0;
	}	
}
.photobox-caption {
	display: block;
	font-size: .775em;
	font-style: italic;
	margin-top: -.5em;
}
@media (max-width: 480px) {
	img.imageleft {
		float: none;
	}
}
/* blocks*/
#savethedate {
	overflow: hidden;
    display: inline-block;
    display: block;
	margin-top: 1em;
}
@media (max-width: 480px) {
	#savethedate {
		display: block;
		margin: 1em 0;
	}
}
.find-us-facebook {
	display: block;
	margin-top: 10px;
	margin-left: 30px;
}
.adminhome {
	float: right;
	background: #eee;
	padding: 0 1em;
	margin: -2em -2.25em 1em 1em;
}
.blockupdate {
	color: #000;
	border: .1em solid #c85b28;
	padding: 3% 5% 2% 5%;
	margin: 5% 0 5% 0;
}
.center {
	text-align: center;	
}
.clear {
	clear: both;
	margin: 0;
}
.leftmargin {
	margin-left: 1.5em;	
}
.regleft1col {
	display:  table;
	width: 100%;
	margin-bottom: 2em;
}
.regleft2col {
	float: left;
	width: 47%;
	margin: 0 3% 2em 0;
}
.regleft3col {
	font-size: 82%;
	float: left;
	width: 32%;
	margin: 0 1% 0 0;
}
.regleft4col {
	font-size: 90%;
	float: left;
	width: 22%;
	margin: 0 3% 0 0;
}
@media screen and (max-width: 480px) { 	
	.regleft2col, .regleft3col, .regleft4col {
		font-size: 100%;
		float: none;
		width: 100%;
	}
}
.sessions {
	border: 1px solid #454545;
	padding: 0 2% 0 3%;
	margin: 1em 0;
}
.spacer {
	line-height: .5;	
}
.time-block {
	background: #f6f8f9;
	padding: 0 .7em .025em;
	margin: 1em 0;
}
/* edit registrant box */
#editbox {
	float: right;
	width: 25%;
	border:  1px solid #098094;
	background: #f9f9f9;
	padding: 0px 1em 0px 1em;
	margin: 0 0;	
}
#editbox ul {
	padding-left: 1em;
}
/* lists */
ul.sidebar-rt {
	float: right;
	margin: .7em 35% 0 0;
}
ul.navlist {
	font-size: 80%;
	margin-left: -2em;
}
ul.reglist {
	margin: 5% 5% 0 -2.2em;
	font-weight: normal;
}
ul.reglist li {
	padding-bottom: .5em;	
}
ul.spacey li {
	padding-bottom: .5em;	
}
ul.sponsors li {
	font-size: .875em;
	list-style: none;
	padding: 0 0 .5em 0;
	margin: 0 0;
}
ul.radiolist {
	list-style-type: none;
	margin: 0 0 0 -2.6em;
}
/* text */
hr.regform {
	border: 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #fff;
	width: 100%;
	margin: 1.5em auto 0 auto;
}
hr.regform-halfwidth {
	border: 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #fff;
	width: 50%;
	margin: 1.5em 0 0 0;
}
hr.widget {
	border: 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #fff;
	width: 98.5%;
	margin: 0 auto 2em auto;
}
.present_w_collabs {
	color: #454545;
	font-size: 95%;
	font-weight: bold;	
}
.ital {
	font-weight: normal;
	font-style: italic;
}
.greentext {
	color: #62855B;	
}
.redtext {
	color: #cc0000;	
}
.orangetext {
	color: #d63e0d;
}
.conf-day-place {
	color: #000;
	font-size: 1.2em;
	line-height: 1.4;
}
.conf-date {
	color: #000;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.4;
}
.instatagged {
    color: #000; /* #408ed2 */
	margin-top: 2em;	
}
.less-bottom {
	margin: -.5em;	
}
.small-bottom {
	margin-bottom: .15em;
}
.smaller {
	font-size: 80%;
}
.medium {
	font-size: .875em;	
}
.large {
	font-size: 1.5em;	
}
.tablenote {
	font-size: .8em;
	font-style: italic;
	margin-top: -1em;
}
.top-pad {
	margin-top: 2.2em;	
}
.return {
	background: #eee;
	padding: .5em .5em;
	text-transform: uppercase;
	font-size: .6em;
}
/* table - responsive - based on: 
http://blog.apps.npr.org/2014/05/09/responsive-data-tables.html */
table {
	padding: 0;
	margin: 0 0 1.2em 0;
	width: 100%;
}
table.threequarterswidth {
	width: 75%;	
}
table.halfwidth {
	width: 50%;	
}
table.thirdwidth {
	width: 30%;	
}
table.inner {
	font-size: 1.2em;
	margin-top: -1em;
}
table.inner td {
	border: none;
}
table.srcsponsors {
	color: #333;
	font-size: 1.1em;
	border: none;
	padding: 0 0;
	margin: -1em 0 0 -1em;
}
table th {
	text-align: left;
	border-bottom: .25em solid #eee;
	vertical-align: bottom;
	padding: 0 .5em .5em .5em;
}
table th.textcenter {
	text-align: center;
}
table th.textright {
	text-align: right;
}
table th.changesched {
	text-align: center;
	width: 25%;
}
table td {
	border-bottom: .1em solid #eee;
	vertical-align: top;
	padding: .5em;
	text-align: left;
}
table.srcsponsors td {
	border: none;	
}
table td.fourcols {
	width: 25%;
}
table td.bordernone {
	border: none;
}
table td.bottom {
	vertical-align: bottom;
}
table td.textcenter {
	text-align: center;
}
table td.textright {
	text-align: right;
}
table td.textrightbottom {
	text-align: right;
	vertical-align: bottom;
}
table td.boldright, table td.boldrightsm {
	font-weight: bold;
	width: 20%;
	text-align: right;
	vertical-align: top;
}
table td.boldrightsm {
	font-size: .775em;
	width: 25%;
}
@media screen and (max-width: 480px) {
	table td.boldrightsm {
		width: 100%;
		text-align: left;
	}
}
table td.rightnoborder {
	text-align: right;
	border: none;
}
table td.oraltime {
	width: 5%;
	border: none;
}
table td.oralname {
	width: 20%;
	border: none;
}
table td.postername {
	width: 20%;
}
@media screen and (max-width: 900px) {
	table.halfwidth {
		width: 75%;	
	}
}
@media screen and (max-width: 480px) {
	#editbox {
		float: none;
		width: 90%;
		margin-top: 1em;
	}
	.tablenote {
		font-weight: normal;
	}
	table, tbody {
		display: block;
		width: 100%;
	}
	table.halfwidth {
		width: 100%;	
	}
	thead { 
		display: none;
	}
	table tr, table th, table td {
		display: block;
		padding: 0;
		text-align: left;
		white-space: normal;
	}
	table tr {
		border-bottom: .1em solid #eee;
		padding-bottom: .6em;
		margin-bottom: .6em;
	}
	table tr.bordernone {
		border: none;
	}
	table th[data-title]:before, table td[data-title]:before {
		content: attr(data-title) ":\00A0";
		font-weight: bold;
		font-size: .9em;
	}
	table th.textcenter {
		text-align: left;
	}
	table th.textright {
		text-align: left;
		border-bottom: none;
	}
	table th.erase {
		display: none;
	}	
	table td {
		border: none;
		margin-bottom: .6em;
		color: #444;
	}
	table td.textcenter {
		text-align: left;
	}
	table td.textright {
		text-align: left;
	}
	table td.textrightbottom {
		text-align: left;
	}
	table td.boldright {
		font-weight: bold;
		width: 100%;
		text-align: left;
	}
	table td.fourcols {
		width: 100%;
	}
	table td.rightnoborder {
		text-align: left;
	}
	table td.oraltime {
		width: 100%;	
	}
	table td.oralname {
		width: 100%;	
	}
	table td.postername {
		width: 100%;	
	}
	table td:empty {
		display: none;
	}
	table td:first-child {
		font-size: .9em;
		font-weight: bold;
		margin-bottom: .6em;
		color: #333;
	}
    table td:first-child:before {
		content: ''; 
	}
	table.srcsponsors td:first-child {
		font-weight: normal;
		margin-top: 2em;
	}
	table.srcsponsors td {
		color: #333;
		font-size: .875em;
		margin-top: -1em;
	}
}
/* charts */
.chart {
	border: 1px solid #ccc;
	padding: 0 2% 2% 2%;
	margin-bottom: 2%;
}
.barchart {
	width: 100%;	
}
.legend {
	font-size: .8em;
	width: 20%;
	padding: 1% 1%;
	margin-top: 3%;
}
@media screen and (max-width: 600px) {
	.legend {
		width: 40%;
	}
}
.square-gray {
	display: inline-block;
	width: 12px;
	height: 12px;
	background: #babdbd;
}
.square-green {
	display: inline-block;
	width: 12px;
	height: 12px;
	background: #bfdb88;
}
/* video */
#srcvideobox {
	width: 90%;
	border:  .1em solid #ccc;
	padding: 1em 1em;
	margin: 5% 0 5% 0;
}
#srcvideobox h4 {
	color: #153d56;
	padding-top: 0;
	margin-top: 0;
	font-style: italic;
}
/***********************************/
/* registration form */

table.regform {
	font-size: 1.1em;	
}
.regnotes {
	font-size: .775em;	
}
#searchLDAP {
	font-size: .775em;
	background: #eee;
	width: 40%;
	padding: 1em 1em;
}
@media screen and (max-width: 480px) {
	#searchLDAP {
		width: 89%;
		padding: 1em 1em;
	}
}
#uvmmaincontent .error {
	color: #cc0000;
	font-family: Tahoma, Geneva, sans-serif;
	margin: 0 1em 0 0;
}
@media screen and (max-width: 760px) {
	#uvmmaincontent #phonegroup-error.error:before, #emailStudent-error.error:before {
		content: ' ';
    	clear: right;
    	display: block;
	}
}
#uvmmaincontent p.button {
	font-size: .875em;
	font-family: Verdana, Geneva, sans-serif;
	text-align: right;
	margin-top: 3em;
}
#uvmmaincontent p.buttonleft, input.submit {
	font-size: .875em;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 1.5em;
}
#uvmmaincontent p.buttoncenter {
	font-size: .875em;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	margin-top: 1em;
}
a.no-decoration {
	text-decoration: none;
}
input.submit {
	font-weight: bold;
	cursor: pointer;
}
#uvmmaincontent p.button a, p.buttonleft a, p.buttoncenter a, input.submit, input.submit a {
	color: #fff;
	text-decoration: none;
	text-shadow: -1px -1px 2px #618926;
	background-color: #618926;
	background: -moz-linear-gradient(#87AD3C, #a6c250 35%, #618926);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #87AD3C),color-stop(.35, #a6c250),color-stop(1, #618926));
	border: 1px solid #618926;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	padding: 1% 2% 1.5% 2%;
}
/*
#uvmmaincontent p.button a:hover {
	text-shadow: -1px -1px 2px #097385;
	background: -moz-linear-gradient(#50A6B5, #298796 75%, #097385);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #50A6B5),color-stop(.75, #298796),color-stop(1, #097385));
	border: 1px solid #097385;
}
*/
